@charset "UTF-8";

/* =============================================

	Sophia Common Layout StyleSheet (Japanese)

============================================= */

/* === clear float elements Start ============================================= */
body #pageHeaderArea ul#appendixNav:after,
body #pageHeaderArea form:after,
body #pageHeaderArea dl#chgFontSize:after,
body #pageHeaderArea ul#shortcutNav:after,
body #pageHeaderArea ul#shortcutNav_02:after,/*120119*/
body #pageBodyArea:after,
body #pageRelationArea:after,
body #pageRelationArea dl:after,
body #pageRelationArea ul:after,
body #pageFooterArea:after,
body #pageFooterArea ul#utilityNav:after{
	content : " ";
	display : block ;
	height : 0 ; 
	visibility : hidden ;
	clear : both ;
}

body #pageHeaderArea ul#appendixNav,
body #pageHeaderArea form,
body #pageHeaderArea dl#chgFontSize,
body #pageHeaderArea ul#shortcutNav,
body #pageHeaderArea ul#shortcutNav_02,/*120119*/
body #pageBodyArea,
body #pageRelationArea,
body #pageRelationArea dl,
body #pageRelationArea ul,
body #pageFooterArea,
body #pageFooterArea ul#utilityNav{
	*zoom : 1 ;
}

/* for Legacy Browser  */

/*\*/
* html body #pageHeaderArea ul#appendixNav,
* html body #pageHeaderArea form,
* html body #pageHeaderArea dl#chgFontSize,
* html body #pageHeaderArea ul#shortcutNav,
* html body #pageHeaderArea ul#shortcutNav_02,/*120119*/
* html body #pageBodyArea,
* html body #pageRelationArea,
* html body #pageRelationArea dl,
* html body #pageRelationArea ul,
* html body #pageFooterArea,
* html body #pageFooterArea ul#utilityNav{
	display : inline-block ;
	height : 1em ;
}

body #pageHeaderArea ul#appendixNav,
body #pageHeaderArea form,
body #pageHeaderArea dl#chgFontSize,
body #pageHeaderArea ul#shortcutNav,
body #pageHeaderArea ul#shortcutNav_02,/*121119*/
body #pageBodyArea,
body #pageRelationArea,;
body #pageRelationArea dl,
body #pageRelationArea ul,
body #pageFooterArea,
body #pageFooterArea ul#utilityNav{
	display : block ;
}
/*  */

/* === clear float elements End ============================================= */

html{
	width : 100% ;
	height : 100% ;
}
body{
	width : 100% ;
	height : 100% ;
	background : url("../images//bg_pageheaderarea.gif") left top repeat-x ;
	font-size : 12px ;
	font-family : sans-serif ;
	color : #333 ;
	overflow-y : scroll ;
	_text-align : center ;
	*overflow-y : visible ;
	_overflow-y : scroll ;
	*font-size : 75% ;
}
body table th,
body table td{
	_fonts-zie : 100% ;
}
body #pageHeaderArea{
	position : relative ;
	width : 900px ;
	height : 87px ;
	margin : 0 auto ;
	_margin : 0 ;
	_text-align : left ;
}
body #pageHeaderArea h1#siteLogo,
body #pageHeaderArea p#siteLogo{
	position : absolute ;
	left : 0 ;
	top : 21px ;
}
body #pageHeaderArea ul#appendixNav{
	float : right ;
	margin : 12px 0 0 ;
}
body #pageHeaderArea ul#appendixNav li{
	float : left ;
	margin : 0 0 0 24px ;
	_margin : 0 0 0 19px ;
}

/*120326 add*/
body #pageHeaderArea ul#appendixNav02{
	float:left;
	margin:12px 0 0 265px;
	}
body #pageHeaderArea ul#appendixNav02 li{
	float : left ;
	margin : 0 0 0 24px ;
	_margin : 0 0 0 19px ;
}


body #pageHeaderArea ul#appendixNav li.css{
	display : none ;
}
body #pageHeaderArea ul#appendixNav li.text img,
body #pageHeaderArea ul#appendixNav li.css img{
	cursor : pointer ;
}
body #pageHeaderArea form{
	position : absolute ;
	/*left : 525px ;*/
	left : 495px ; /*111109 facebool icon add*/
	top : 33px ;
}
body #pageHeaderArea form input{
	float : left ;
}
body #pageHeaderArea form input#searchTeam{
	width : 158px ;
	height : 18px ;
	margin : 0 5px 0 0 ;
	border : #999 1px solid ;
	_width :160px ;
	_height : 20px ;
}

body #pageHeaderArea dl#chgFontSize{
	position : absolute ;
	/*left : 769px ;*/
	left : 739px ; /*111109 facebool icon add*/
	top : 33px ;
}
body #pageHeaderArea dl#chgFontSize dt{
	float : left ;
	margin : 0 10px 0 0 ;
}
body #pageHeaderArea dl#chgFontSize dd{
	float : left ;
	margin : 0 0 0 4px ;
	vertical-align : bottom ;
}
body #pageHeaderArea dl#chgFontSize dd.midium{
	margin-top : 3px ;
}
body #pageHeaderArea dl#chgFontSize dd.small{
	margin-top : 6px ;
}
body #pageHeaderArea dl#chgFontSize dd img{
	cursor : pointer ;
}


body #pageHeaderArea #facebookIcon{ /*111109 facebool icon add*/
	display:inline;
	position : absolute ;
	left : 880px ;
	top : 33px ;
}


body #pageHeaderArea ul#shortcutNav{
	position : absolute ;
	left : 369px ;
	top : 67px ;
	width : 530px ;
	padding : 0 0 0 1px ;
	background : url("../images/bg_shortcutnav.gif") left bottom repeat-x ;
	_width : 531px ;
	_overflow-x : hidden ;
}


body #pageHeaderArea ul#shortcutNav_02{/*120119 for press*/
	position : absolute ;
	left : 264px ;
	top : 67px ;
	width : 636px ;
	padding : 0 0 0 1px ;
	background : url("../images/bg_shortcutnav.gif") left bottom repeat-x ;
	_width : 637px ;
	_overflow-x : hidden ;
}

body #pageHeaderArea ul#shortcutNav li,body #pageHeaderArea ul#shortcutNav_02 li{/*120119*/
	float : left ;
	margin : 0 1px 0 0 ;
}

body #pageBodyArea{
	width : 900px ;
	margin : 0 auto ;
	padding : 0 0 50px ;
	_margin : 0 ;
	_text-align : left ;
}
body #pageBodyArea #contentBlock{
	float : right ;
	width : 650px ;
}
body #pageBodyArea #incidentalBlock{
	float : left ;
	width : 230px ;
}

body #pageRelationArea{
	width : 100% ;
	margin : 0 0 10px ;
	padding : 0 0 10px ;
	border-bottom : #7d002d 3px solid ;
}
body #pageRelationArea div{
	width : 900px ;
	margin : 0 auto ;
	_margin : 0 ;
	_text-align : left ;
}
body #pageRelationArea div dl{
	float : left ;

}
body #pageRelationArea div dl dt{
	float : left ;
	margin : 0 25px 0 0 ;
}
body #pageRelationArea div dl dd{
	float : left ;
	margin : 0 18px 0 0 ;
	padding : 0 0 0 10px ;
	background : url("../images//ico_arrow.gif") 0 0.4em no-repeat ;
	line-height : 140% ;
	*word-break : keep-all ;
}
body #pageRelationArea div dl dd a{
	color : #333 ;
	text-decoration : none ;
	font-size : 83.5% ;
}
body #pageRelationArea div dl dd a:hover{
	text-decoration : underline ;
}
body #pageRelationArea div ul{
	float : right ;
}
body #pageRelationArea div ul li{
	float : left ;
	margin : 0 0 0 18px ;
	padding : 0 0 0 10px ;
	background : url("../images//ico_arrow.gif") 0 0.4em no-repeat ;
	line-height : 140% ;
	*word-break : keep-all ;
	_margin : 0 0 0 9px ;
}
body #pageRelationArea div ul li a{
	color : #333 ;
	text-decoration : none ;
	font-size : 83.5% ;
}
body #pageRelationArea div ul li a:hover{
	text-decoration : underline ;
}

body #pageFooterArea{
	width : 900px ;
	margin : 0 auto ;
	padding : 0 0 20px ;
	_margin : 0 ;
	_text-align : left ;
}
body #pageFooterArea ul#utilityNav{
	float : left ;
}
body #pageFooterArea ul#utilityNav li{
	float : left ;
	margin : 0 18px 0 0 ;
	padding : 0 0 0 10px ;
	background : url("../images//ico_arrow.gif") 0 0.4em no-repeat ;
	line-height : 140% ;
	*word-break : keep-all ;
}
body #pageFooterArea ul#utilityNav li a{
	color : #333 ;
	text-decoration : none ;
	font-size : 83.5% ;
}
body #pageFooterArea ul#utilityNav li a:hover{
	text-decoration : underline ;
}
body #pageFooterArea p#copyright{
	float : right ;
	font-size : 83.5% ;
	line-height : 140% ;
}


/*----- chenge margin for 3language ver -------------*/
body #pageHeaderArea ul.langM li{
/*	margin : 0 0 0 10px !important;*/
	margin : 0 0 0 15px !important;
	_display: inline;
}
/*----- chenge margin for 3language 2column ver ----------*/
body#lang3{
	background : url("../images//bg_pageheaderarea.gif") 0 10px repeat-x ;
}
body#lang3 #pageHeaderArea{
	height : 97px !important;
}

body#lang3 #pageHeaderArea ul#appendixNav1,
body#lang3 #pageHeaderArea ul#appendixNav2{
	float : right ;
	margin : 8px 0 0 0;
}
body#lang3 #pageHeaderArea ul#appendixNav1 li,
body#lang3 #pageHeaderArea ul#appendixNav2 li{
	float : left ;
	margin : 0 0 0 24px ;
	_margin : 0 0 0 19px ;
}
body#lang3 #pageHeaderArea form,
body#lang3 #pageHeaderArea dl#chgFontSize{
	top : 48px ;
}
body#lang3 #pageHeaderArea ul#shortcutNav,body#lang3 #pageHeaderArea ul#shortcutNav_02{
	top : 77px ;
}

/*---バナー枠------------------------------*/
#bnrArea {
	margin-bottom: 20px;
	background: #F3F2EB;
	zoom: 100%;
}
#bnrArea:after,
.bnrUnit:after {
	content: ".";  
	display: block;  
	visibility: hidden;  
	height: 0.1px;  
	font-size: 0.1em;  
	line-height: 0;  
	clear: both;
}
.bnrUnit {
	zoom: 100%;
	padding: 10px 0 10px 10px;
}

.bnrUnit table {
	float: left;
	width: 430px;
	margin: 0 15px 0 0;
	_display: inline;
}
.bnrUnit th,
.bnrUnit td {
	vertical-align:top;
	text-align: left;
	font-weight: normal;
}
.bnrUnit th {
	width: 235px;
}
